Preparar un 1.1.2 nativo para hypersim (bajado a 1.1.1)

adicto

Usuario
Usuario
Mensajes
71
Puntos de reacción
0
Puntos
0
Hola!

Me acaba de llegar el iphonneeeeeeeeeeee!

Me viene en la 1.1.1. Pero es 1.1.2 nativo, bajado a 1.1.1. Me he apuntaden el pedido conjunto de las hypercard (en el titulo he dicho hypersim, disculpad) de texuas. Tendré que tener la 1.1.2. ¿Que hago para tener la 1.1.2? Lo actualizao desde itunes a la 1.1.2? Y despues que hago para tener el installer otra vez? Muchas gracias!
 

Lancoste

Usuario
Usuario
Mensajes
713
Puntos de reacción
0
Puntos
0
eso ha ver si texuas te da mas datos, pero supongo que tendras que actualizar, y cuando tengas la targeta ya te funcionará el telefono, con lo cual con el winscp o cualquier otro, solo pones pones el installer.app en las aplicaciones y listo, no hay mas problemas

a ver que dice texuas de como funciona la tarjeta, pero lo mas seguro es que como te digo yo, sea asi
 

Virto

Usuario
Usuario
Mensajes
230
Puntos de reacción
1
Puntos
18
Esto me interesa. Lo he preguntado en el hilo de la venta de hypercard pero Texuas no se debe haber dado cuenta.
 

texuas

Moderador
Usuario
Mensajes
3.659
Puntos de reacción
0
Puntos
0
iPhone
Mi iPhone
Color
A ver los que estais en 1.1.1 activado y quereis pasar a 1.1.2 para luego usar la HyperCard debeis hacer lo siguiente:

Lo primero que teneis que hacer es abrir el Installer y instalar una aplicación llamada OktoPreo que esta en el paquete Tweaks (1.1.1)y seguidamente reiniciar el iphone por completo, es decir apagarlo totalmente y volverlo a encender, esto es un Pre a 1.1.2.

Esto es absolutamente necesario hacerlo , ya que si no haceis esto no le podreis hacer el Jailbreak al iphone en 1.1.2 y tendresi que empezar de nuevo bajandolo a 1.1.1 .

Una vez reiniciado conectais al iphone al ordenador ccon el iTunes abierto y haceis update a la versión 1.1.2, OJO lo que debeies hacer es actualizar a la 1.1.2 desde el iTunes y no restaurar , tener esto muy encuenta.

Una vez habeis subido a 1.1.2 os descargais el Jailbreak 1.1.2 y lo ejecutais, lo que os activara el iphone, seguidamente es solamente meterle la Hypercar , la cual anteriormente hemos preparado, la preaparación consiste solamente en cortar la Sim con cuidado con el patron que os lleva en el pak la HyperCar, os lleva dos plásticos que habeis de recortar por las lineas que trae con la forma de la tarjeta SIM y una vez pegada en la SIM es recortar plastico y SIM por las lineas que trae, conl lo cual os queda el tamaño eacto para encajarla en la HyperCard.

Una vez introducida la HyperCard en el iphone de inmediato os detectara la red ( vodafone, orange etc) pero no podreis hacer llamadas, para poder hacer llamadas enviar y recibir mensajes habeis de cargarle un programilla que ya os cmentare, cargado éste habeis acabado el proceso, todo muy facil, si quieres lo mas dificil es corrtar la SIM, pero con los patrones que trae es facil hacerlo, os trae dos patrones uno para cada una de las dos SIM que podeis llevar puestas en la HyperCard.
 

Virto

Usuario
Usuario
Mensajes
230
Puntos de reacción
1
Puntos
18
Es obligatorio subirlo a 1.1.2?

El programa es Oktoprep, terminado en p.
 

adicto

Usuario
Usuario
Mensajes
71
Puntos de reacción
0
Puntos
0
Hola Texuas

Gracias por responder.

Pero aun no estoy muy segur de hacerlo porque me entra el cague.

A ver, he instakado el oktoprep

Despues debo actualizar a la 1.1.2 (aun no lo he hecho, prefiero esperar)

Y despues se supone que el telefono va a estar sin activar?. Me puedes explicar eso de instalar el jailbreakme 1.1.2 paso a paso (mas o menos pa saer como lo hago) diciendo lo que me va aparecer. Es que tengo miedo de meter la pata. De todas maneras, esperare a que me llegue la tarjeta, asi que con calma (no te des prisa si andas muy atareado). Ya me he descragado el archivo zip del jailbreakme. Solo necesito saber lo que hay que hacer desde que actualizas a la 1.1.2

Nota: uso windows

Otra pregunta. En la 1.1.2 las aplicaciones del instaler dan muchos problemas? Se puede poner en castellano?

Muchas gracias!
 

adicto

Usuario
Usuario
Mensajes
71
Puntos de reacción
0
Puntos
0
Texuas!

Ayuda urgente!

He actaulizado a la 1.1.2 despues de hacer todos los pasos (oktoprep). Pero cuando le doy al windows. bat (con itunes cerrado, se me abre y se me cierra una ventana pero no pasa nada mas)

Gracias por ayudar

PD. Soy un impaciente. al final he decidido subirlo ya (porque parecia facil, y la he cgao!)
 

adicto

Usuario
Usuario
Mensajes
71
Puntos de reacción
0
Puntos
0
Falsa alarma. Lo he conseguido!

Joe. Y me cuesta esto que parece lo mas facil de todos los tipo de activacion!
 

adicto

Usuario
Usuario
Mensajes
71
Puntos de reacción
0
Puntos
0
Todo listo. Solo falta la hypercard! Cuanto antes paguemos todos antes la tendremos!
 

Virto

Usuario
Usuario
Mensajes
230
Puntos de reacción
1
Puntos
18
Para usar la Hypercard puedo utilizar el Independence 1.3.1?

Ahora mismo lo tengo como 1.1.1. y jailbreak....
 

Virto

Usuario
Usuario
Mensajes
230
Puntos de reacción
1
Puntos
18
Hecho y funcionando en 1.1.2

Despues de subirlo a 1.1.2 con el iTunes ejecuté jailbreak 1.1.2 y me mandó a paseo. Tuve que reiniciar el ordenador, sin iTunes abierto y ejecuté de nuevo el Jailbreak.

De maravilla. Solo me falta instalar el iWorld.

Esperando la Hypersim.

Gracias!
 

polaris

Usuario
Usuario
Mensajes
943
Puntos de reacción
0
Puntos
0
JODER!!! que alguien me de una buena colleja, 3 horas rompiendome los coj*nes por que el jailbre no me funcionaba y al final era que no tenia instalado el java
 

Davyd18

Usuario
Usuario
Mensajes
69
Puntos de reacción
0
Puntos
0
Vale la pena comprarse la hypercard o mejor espear haber que dicen del software ese del chino?
 

methir

Usuario
Usuario
Mensajes
1
Puntos de reacción
0
Puntos
0
buenas oye e adkirido un iphone de 8gb en la version 1.1.2 soy nuevo y no me entero ke ago para liberara ke no sea kon una turbosim bajarlo a la 1.1.1 no korre ningun riesgo?¿gracias
 

Davyd18

Usuario
Usuario
Mensajes
69
Puntos de reacción
0
Puntos
0
buenas oye e adkirido un iphone de 8gb en la version 1.1.2 soy nuevo y no me entero ke ago para liberara ke no sea kon una turbosim bajarlo a la 1.1.1 no korre ningun riesgo?¿gracias

De momento no se puede liberar la version 1.1.2, solo se pueden con hypersim. Estan haciendo un pedido pero no se si vale o no la pena. Se que se peude bajar a la 1.1.1 pero solo para utilizarlo como Ipod. Espero haberte ayudado, un Salu2
 
Arriba